OpenLM Server version 1.8.1.38

OpenLM Server version 1.8.1.38 is a maintenance release to version 1.8. It is not a usual maintenance release since it’s only targeted to new installations. Existing users do not need to upgrade to this version.

The purpose of this version is to support UNICODE in new installations of OpenLM that use the embedded Firebird database.

What’s new in OpenLM Server 1.8.1.38 (Apr 09, 2014)

Support for UNICODE in OpenLM Firebird (embedded) database.

(Visited 24 times, 1 visits today)

Similar Posts